﻿* {
    -webkit-text-size-adjust: none;
    -moz-text-size-adjust: none;
    -ms-text-size-adjust: none;
    font-size-adjust: none;
}


/*
@font-face {
	font-family: NotoSansHant-DemiLight;
	src: url(NotoSansHant-DemiLight.otf);
}

@font-face {
	font-family: NotoSansHant-Light;
	src: url(NotoSansHant-Light.otf);
}

@font-face {
	font-family: NotoSansHant-Thin;
	src: url(NotoSansHant-Thin.otf);
}
*/

/* 碧筵綰 problem: kira5033.github.io/2020/05/%E7%A2%A7%E7%AD%B5%E7%B6%B0%E5%9C%A8%E5%BE%AE%E8%BB%9F%E6%AD%A3%E9%BB%91%E9%AB%94%E5%95%8F%E9%A1%8C/*/
@font-face {
  font-family:'MicrosoftMyJhengHei';
  unicode-range:U+7db0,U+78A7,U+7B75;
  font-style:normal;
  font-weight:bold;
  src:local(MS Gothic),local(Yu Gothic);
}
@font-face {
  font-family:'MicrosoftMyJhengHei';
  unicode-range:U+7db0,U+78A7,U+7B75;
  font-style:normal;
  font-weight:normal;
  src:local(微軟正黑體),local(Microsoft JhengHei);
}

body {
    /*font-family: "Microsoft JhengHei", "Microsoft YaHei", "Helvetica Neue", Arial, Helvetica;*/
    font-family: PingFang TC,PingFang SC,MicrosoftMyJhengHei,\5FAE\8EDF\6B63\9ED1\9AD4,\65B0\7D30\660E\9AD4,sans-serif,Arial,Helvetica;
    margin: 0;
    padding: 0px;
    height: 95%;
}

/* 
non-chinese:arial
chinese:rest parts
*/
.styMyHeiFont {
	font-family: Arial,PingFang TC,PingFang SC,MicrosoftMyJhengHei,\5FAE\8EDF\6B63\9ED1\9AD4,\65B0\7D30\660E\9AD4,sans-serif,Arial,Helvetica;
}


/*
.page {
	width:97%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    height: 95%;
	}


#main {
    position: relative;
    height: 95%;
	}

div#siteheader {
    text-decoration: none;
    position: relative;
    height:40px;
}
*/

/*
.tbrl {
    -ms-writing-mode:tb-rl;
	-webkit-writing-mode:vertical-rl;
    writing-mode: vertical-rl;
    }
*/

a {
    text-decoration: none;
    behavior: expression(this.onFocus=this.blur());
    outline: none;
}

*:focus { /*stop chrome's ugly yellow line */
    outline: none;
}

/*
body		{color:#e00}
a			{color:#0e0}
a:link		{color:#0e0}
a:visited   {color:#0e0}
a:hover		{color:#888}
*/




.roundcorner {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    /*-webkit-appearance:none;*/
}

.roundcorner0 {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    /*-webkit-appearance:none;*/
}


.roundcorner2 {
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

.roundcorner3 {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.roundcorner4 {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.roundcorner6 {
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

.roundcorner8 {
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}

.roundcorner9 {
    -webkit-border-radius: 9px;
    -moz-border-radius: 9px;
    border-radius: 9px;
}

.roundcorner10 {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    /*-webkit-appearance:none;*/
}

.roundcorner11 {
    -webkit-border-radius: 11px;
    -moz-border-radius: 11px;
    border-radius: 11px;
    /*-webkit-appearance:none;*/
}

.roundcorner12 {
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    /*-webkit-appearance:none;*/
}

.roundcorner16 {
    -webkit-border-radius: 16px;
    -moz-border-radius: 16px;
    border-radius: 16px;
    /*-webkit-appearance:none;*/
}

.roundcorner18 {
    -webkit-border-radius: 18px;
    -moz-border-radius: 18px;
    border-radius: 18px;
    /*-webkit-appearance:none;*/
}

.roundcorner20 {
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    /*-webkit-appearance:none;*/
}

.roundcorner24 {
    -webkit-border-radius: 24px;
    -moz-border-radius: 24px;
    border-radius: 24px;
    /*-webkit-appearance:none;*/
}

.roundcorner30 {
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    /*-webkit-appearance:none;*/
}

.roundcorner48 {
    -webkit-border-radius: 48px;
    -moz-border-radius: 48px;
    border-radius: 48px;
    /*-webkit-appearance:none;*/
}


.roundcornerleft {
    -webkit-border-radius: 4px 0px 0px 4px;
    -moz-border-radius: 4px 0px 0px 4px;
    border-radius: 4px 0px 0px 4px;
}

.roundcornerright {
    -webkit-border-radius: 0px 4px 4px 0px;
    -moz-border-radius: 0px 4px 4px 0px;
    border-radius: 0px 4px 4px 0px;
}


.roundcornerleft4 {
    -webkit-border-radius: 4px 0px 0px 4px;
    -moz-border-radius: 4px 0px 0px 4px;
    border-radius: 4px 0px 0px 4px;
}

.roundcornerright4 {
    -webkit-border-radius: 0px 4px 4px 0px;
    -moz-border-radius: 0px 4px 4px 0px;
    border-radius: 0px 4px 4px 0px;
}

.roundcornerleft6 {
    -webkit-border-radius: 6px 0px 0px 6px;
    -moz-border-radius: 6px 0px 0px 6px;
    border-radius: 6px 0px 0px 6px;
}

.roundcornerright6 {
    -webkit-border-radius: 0px 6px 6px 0px;
    -moz-border-radius: 0px 6px 6px 0px;
    border-radius: 0px 6px 6px 0px;
}




.imgW300 {
    max-width: 300px;
}

.imgW250 {
    max-width: 250px;
}

/*----------- site menu ---------------------------*/
.userMenuBarSep {
    float: left;
    font-size: 12px;
    opacity: 0.5;
    width: 10px;
}

.userMenuBarItem {
    float: left;
    padding-right: 10px;
}

/*------------------------------------------------*/
div#siteheader {
    margin-top: -5px;
    overflow: hidden;
    padding-bottom: 10px;
}

div#sitetitle {
    width: auto;
    position: relative;
    float: left;
    height: 35px;
    display: flex;
    flex-direction: row;
    align-items: flex-end
    /*vertical-align: middle;*/
    /*display: inline-block;*/
    /*font-size: 14px;*/
    /*padding-top:0px;*/
    /*margin-top: -2px;*/
    /*vertical-align: bottom;*/
}

div#siteheadtitle {
    /*display: inline-block;*/
    /*font-weight: bold;*/
}
div#siteheadtitle a {}
div#siteheadtitle a:link {}
div#siteheadtitle a:visited {}
div#siteheadtitle a:hover {}


div#sitesubtitle {
    display: inline-block;
    font-size: 12px;
    opacity: 0.8;
    margin-bottom:2px;
}
div#sitesubtitle a {}
div#sitesubtitle a:link {}
div#sitesubtitle a:visited {}
div#sitesubtitle a:hover {}



/*------------------------------------------------*/
div#menubar {
    /*vertical-align:middle;*/
    /*display:inline-block;*/
    /*padding-top:10px;*/
    width: auto;
    float: right;
    height: 35px;
    box-sizing: border-box;
    padding-top: 15px
}

/*
div#menubar             {color: #f0f0f0;}
div#menubar a           {color: #f0f0f0;}
div#menubar a:link      {color: #f0f0f0;}
div#menubar a:visited   {color: #f0f0f0;}
div#menubar a:hover     {color: #cccccc;}
*/


/* TAB MENU   
----------------------------------------------------------*/
/*
.menubarfunc {
    float: left;
    padding-left: 22px
}

ul#menu {
    padding: 0 0 0px;
    position: relative;
    margin: 0;
    text-align: right;
}

ul#menu li {
    display: inline;
    list-style: none;
}

ul#menu li#greeting {
    padding: 10px 20px;
    font-weight: bold;
    line-height: 2.8em;
}

ul#menu li a {
    padding: 6px 10px;    
    line-height: 2.8em;
}
*/

/*
ul#menu li a:hover {}
ul#menu li a:active {}
ul#menu li.selected a {}
*/



/*----------- normal content ---------------------*/
body {
    color: #f0f0f0
}

a {
    color: #f0f0f0
}

    a:link {
        color: #f0f0f0
    }

    a:visited {
        color: #f0f0f0
    }

    a:hover {
        color: #cccccc
    }


/*----------- special content ---------------------*/
/*
div#getPlain	{color:#111111}
div#getHover	{color:#f0f0f0}
*/
div#getPlain {
    color: #f0f0f0
}

div#getHover {
    color: #111111
}

.dateformat {
    color: #ffffff;
    font-size: 12px
}
/* same as getHover */
.myfieldset {
    border: #eeeeee solid 1px
}

.fixedColorSty1 {
    color: #eeeeee;
}

    .fixedColorSty1 a {
        color: #eeeeee;
    }

hr {
    background: #eeeeee
}

/*
div#siteheader				{color:#eeeeee}
div#siteheader a:link		{color:#eeeeee}
div#siteheader a:visited	{color:#eeeeee}
div#siteheader a:hover		{color:#080808}
*/





/*---------------- event ------------------------------------------*/
div#eventspot {
    /*
	position: relative;
	margin-top:3px;
	width:14px;
	height:14px;
	background-image: url(/content/siteimage/world.ex4bw1.png);
	background-repeat:no-repeat;
	visibility:visible;
	cursor:pointer;
	*/
}

/*
div#eventspot:hover
{
	background-image: url(/content/siteimage/world.ex4bw1.dark.png);
}
*/

/*
div#eventhint 
{
	position: absolute;
	margin-left:0.7em;
	margin-top:-2.1em;
	padding:0px 4px 2px 4px;
	height:16px;
	background:rgba(255,0,0,0.8);
	color:#fff;
	font-size:12px;
	text-align:center;
}
*/

/*---------------- common ------------------------------------------*/
.styEvMsgDateformat {
    color: #eee;
    /*opacity:0.5;*/
    font-size: 11px;
    padding-right: 0px;
    text-align: right;
    width: 42px;
}

.styMsgOnline {
    font-size: 8px;
    opacity: 0.5;
    width: 12px;
    text-align: center;
    float: right;
    padding-right: 5px;
}

/*---------------- msg ------------------------------------------*/
div#msgspot {
    /*position: relative;
	margin-top:4px;
	width:16px;
	height:12px;
	background-image: url(/content/siteimage/mail.a11.png);
	background-repeat:no-repeat;
	visibility:visible;*/
}

/*
div#msghint 
{
	position: absolute;
	margin-left:0.8em;
	margin-top:-2.6em;
	vertical-align:middle;
	padding:0px 4px 2px 4px;
	height:16px;
	background:rgba(255,0,0,0.8);
	color:#fff;
	font-size:12px;
	text-align:center;
}
*/

/*
div#msgboxcontainer {
	padding-left:5px;
	width:350px;
	max-height:500px;
}

div#msgboxdata {
	width:99%;
	height:auto;
}

div#msgbox {
	border-radius: 4px 4px 4px 4px;
    -webkit-border-radius: 4px 4px 4px 4px;
    -moz-border-radius: 4px 4px 4px 4px;
    box-shadow:4px 4px 12px -2px rgba(0,0,0,0.3);

	border:1px solid #999;

	position: fixed;
	visibility: hidden;
	top: 30px;
	right: 25px;
	
	line-height:100%;
	background:rgba(32,32,32,1);
	text-decoration:none;
	
	color:#fff;
	font-size:13px;
	
	z-index:5;
}
*/





footer,
#footer {
    color: #999;
    padding: 10px 0;
    text-align: center;
    line-height: normal;
    margin: 0 0 30px 0;
    font-size: .9em;
    border-radius: 0 0 4px 4px;
    -webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
}


/* FORM LAYOUT ELEMENTS   
----------------------------------------------------------*/
fieldset {
    border: 1px solid #ddd;
    padding: 0 1.4em 1.4em 1.4em;
    margin: 0 0 1.5em 0;
}

legend {
    font-size: 1.2em;
    font-weight: bold;
}

textarea {
    min-height: 75px;
}

input[type="text"],
input[type="password"] {
    border: 1px solid #ccc;
    padding: 2px;
    font-size: 1.2em;
    color: #444;
    width: 200px;
}

select {
    border: 1px solid #ccc;
    padding: 2px;
    font-size: 1.2em;
    color: #444;
}

input[type="submit"] {
    font-size: 1.2em;
    padding: 5px;
}


/* MISC  
----------------------------------------------------------*/


/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error {
    color: #ff0000;
}

.field-validation-valid {
    display: none;
}

.input-validation-error {
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors {
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid {
    display: none;
}

/* Styles for editor and display helpers
----------------------------------------------------------*/
.display-label,
.editor-label {
    margin: 0.6em 0 0 0;
}

.display-field,
.editor-field {
    margin: 0.1em 0 0 0;
}

.text-box {
    width: 30em;
}

    .text-box.multi-line {
        height: 6.5em;
    }

.tri-state {
    width: 6em;
}

.styMyHeadImg {
}

.styheadimg72x72 {
    width: 72px;
    height: 72px;
}

.styheadimg64x64 {
    width: 64px;
    height: 64px;
}

.styheadimg48x48 {
    width: 48px;
    height: 48px;
}

.styheadimg36x36 {
    width: 36px;
    height: 36px;
}

.styheadimg32x32 {
    width: 32px;
    height: 32px;
}

.styheadimg24x24 {
    width: 24px;
    height: 24px;
}

.styheadimg18x18 {
    width: 18px;
    height: 18px;
}

.stytextedit {
    font-size: 13px;
    line-height: 1.5em;
}

/*.styInput		{width:600px;height:18px;border:0;font-size:16px;color:#000;background-color:#fff;}*/
/*.styBox1		{width:450px;height:123px;border:#555 solid 1px;font-size:14px;color:#000;background-color:#fff;}*/
.styBox1 {
    width: 350px;
    height: 95px;
    border: 0;
    font-size: 13px;
    color: #222;
    background-color: #fff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.styBox1a {
    width: 430px;
    height: 24em;
    border: 0;
    font-size: 13px;
    color: #222;
    background-color: #fff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
/*.styBox2		{width:640px;height:254px;border:1;font-size:13px;color:#000;background-color:#fff}*/
/*.styBox2		{width:700px;height:251px;border:1;border-top:solid 2px #ccc;border-left:solid 2px #ccc;border-right:solid 2px #ccc;border-bottom:solid 2px #ccc;font-size:13px;color:#000;background-color:#fff;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}*/
.styBox3 {
    width: 340px;
    height: 150px;
    border: 0;
    font-size: 13px;
    color: #222;
    background-color: #fff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

/*
.styBox4		{width:200px;height:80px;border:0;font-size:14px;color:#000;background-color:#fff;}
.styBox6		{width:350px;height:200px;border:0;font-size:14px;color:#000;background-color:#fff;}
.styBox7		{width:450px;height:30px;border:0;font-size:12px;color:#000;background-color:#fff;overflow-x:hidden}
.styBoxPost		{width:500px;height:120px;border:1;border-top:solid 2px #ccc;border-left:solid 2px #ccc;border-right:solid 2px #ccc;border-bottom:solid 2px #ccc;font-size:13px;color:#000;background-color:#fff}
*/



/*----- vertical for IE only -----*/



/*----------------------------------------*/
div#optionarea {
}


/*------------------------------------------------------------------*/
/*
.qq-uploader {
	position:relative; width: 100%;
}

.qq-upload-button {
    display:block;
    width: 62px; text-align:center; height:20px; padding-top:1px;
    background:#bbb; border-bottom:0px solid #ddd;color:#000;
    border-radius:4px;
	font-size:13px;
}

.qq-upload-button a {
	color:#000;
}

.qq-upload-button a:hover {
	color:#fff;
}

.qq-upload-button-hover {color:#fff;}
.qq-upload-button-focus {outline:1px dotted black;}

.qq-upload-drop-area {
    position:absolute; top:0; left:0; width:100%; height:100%; min-height: 70px; z-index:2;
    background:#FF9797; text-align:center; 
}
.qq-upload-drop-area span {
    display:block; position:absolute; top: 50%; width:100%; margin-top:-8px; font-size:12px;
}
.qq-upload-drop-area-active {background:#FF7171;}

.qq-upload-list {margin:15px 35px; padding:0; list-style:disc;}
.qq-upload-list li { margin:0; padding:0; line-height:15px; font-size:12px;}
.qq-upload-file, .qq-upload-spinner, .qq-upload-size, .qq-upload-cancel, .qq-upload-failed-text {
    margin-right: 7px;
}

.qq-upload-file {}
.qq-upload-spinner {display:inline-block; background: url("/Content/siteimage/loading.gif"); width:15px; height:15px; vertical-align:text-bottom;}
.qq-upload-size,.qq-upload-cancel {font-size:11px;}

.qq-upload-failed-text {display:none;}
.qq-upload-fail .qq-upload-failed-text {display:inline;}
*/


/*---------------- story ------------------------------------------*/
/*line-blockize*/
/*.lbizeDSH {
	display: inline-block;
}*/

.styDSH { /* delayed story hint */
}

.styDSHIntro {
    position: fixed;
    width: 380px;
    min-height: 50px;
    visibility: hidden;
    background: rgba(40,40,40,0.95);
    z-index: 20;
    padding: 3px;
    box-shadow: 4px 4px 12px -2px rgba(0,0,0,0.4);
}

.styDSHIntroBody {
    padding: 10px;
    color: #dddddd;
    border: solid 1px rgba(255,255,255,0.2);
}


.styDSHIntro-vmobile {
    position: fixed;
    box-shadow: 5px 5px 20px 5px rgba(0,0,0,0.7);
    background: rgba(0,0,0,0.85);
    padding: 15px 17px 15px 17px;
    /*border-top: solid 20px rgba(0,0,0,0);
	border-bottom: solid 20px rgba(0,0,0,0);*/
    visibility: hidden;
    color: #eee;
    z-index: 5;
    max-width: 450px; /*for tablet*/
    max-height: 55vh;
}

@media screen and (max-width: 500px) {
    .styDSHIntro-vmobile {
        top: 50%;
        left: 0;
        right: 0;
        transform: translate(0%,-50%);
    }
}

@media screen and (min-width: 500px) {
    .styDSHIntro-vmobile {
        top: 50%;
        left: 0;
        min-width:25em;
    }
}

.styDSHIntroBody-vmobile {
    width: 100%;
    height: 100%;
}


/*---------------- user ------------------------------------------*/
/*
.styDUH {
}

div#duhIntro {
    position: fixed;
    width: 380px;
    min-height: 50px;
    visibility:hidden;
    background:rgba(40,40,40,0.95);
    z-index:10;
    padding:3px;
    box-shadow: 4px 4px 12px -2px rgba(0,0,0,0.4);
    }

div#duhIntroBody {
    padding:5px;
    color:#dddddd;
    border:solid 1px rgba(255,255,255,0.2);
    }
*/

/*------------------------*/
.styDisableBR br {
    display: none;
}

.styTailMore {
    font-size: 13px;
}

.styTailMoreBody {
    display: none;
}


/*-----------------------*/
.stypostimage {
    cursor: pointer;
    max-width: 100%;
    box-shadow: 3px 3px 8px 3px rgba(0,0,0,0.1);
}

div#poImgMask {
    /*border:1px dotted #0000ff;*/
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0,0,0,0.9);
    visibility: hidden;
    z-index: 9;
}

div#poImgPanel {
    /*border:1px dotted #ff0000;*/
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 1;
    visibility: hidden;
    z-index: 10;
    text-align: center;
}

div#poImgGlass {
    /*border:1px dotted #00ff00;*/
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    visibility: hidden;
    z-index: 11;
    cursor: pointer;
}

/*------------------------*/
.notocjk_ellipsis_mac {
    display: inline-block;
    -webkit-transform: rotate(-90deg) translate(0px,-0.3em);
}


/*----------------------------------------*/
@keyframes effLoadingDot {
    0% {
        opacity: 0.2;
    }

    20% {
        opacity: 1;
    }

    100% {
        opacity: 0.2;
    }
}

.loadingDot span {
    animation-name: effLoadingDot;
    animation-duration: 1.4s;
    animation-iteration-count: infinite;
    animation-fill-mode: both;
}

.loadingDot span:nth-child(2) {
    animation-delay: .2s;
}

.loadingDot span:nth-child(3) {
    animation-delay: .4s;
}



/*============= advanced ===============================*/

/*------ <select> (for pc) ---------------*/
/*
.styPcAmSelector {}
.styPcAmSelectorOption {}
.styPcAmSelectorOption:hover {opacity:0.7}
.styPcAmMultiSelector {}
.styPcAmMultiSelectorOption {}
*/

.styPcAmMysBodyBox { /*moz*/
    scrollbar-color:rgba(0,0,0,0.2) rgba(0,0,0,0);
    scrollbar-width:thin;
    }
.styPcAmMysBodyBox::-webkit-scrollbar {
    width:8px;
    }
.styPcAmMysBodyBox {
    --akWkScrollerBackground:rgba(0,0,0,0.2)/* !important*/;
    }



/*-------- <scroller> -------------------------------------------------------*/
/*   transparent scroller for textarea (maybe for div too), (webkit based)   */
.akWkScroller {}

.akWkScroller::-webkit-scrollbar {
    width:14px;
    background:transparent;
    border-radius:6px;
    }
    
.akWkScroller::-webkit-scrollbar-thumb {
    background:var(--akWkScrollerBackground);
    border-radius:6px;
    }

.akWkScroller::-webkit-scrollbar-button {
    background:transparent;
    width:0px;
    height:0px;
    }

.akWkScroller::-webkit-scrollbar-corner {
    background:transparent;
    width:0px;
    height:0px;
    }


/*====================== for mobi =======================*/
.styMobiAnyMask {
    z-index:4;
    background:rgba(0,0,0,0.3);
    position:fixed;
    top:0;
    bottom:0;
    left:0;
    right:0;
    visibility:hidden;
    }

.styMobiAnyMaskOp0 {
    z-index:4;
    background:rgba(0,0,0,0);
    position:fixed;
    top:0;
    bottom:0;
    left:0;
    right:0;
    visibility:hidden;
    }


/*------------------------------------------------------*/
.pcAmComponent {}
.mobiAkaComponent {}

	
/*------ <select> (for mobi) ---------------------------*/
.styMobiSelector {}
.styMobiSelectorOption {}
.styMobiSelectorOptionInner {}
.styMobiMultiSelector {}
.styMobiMultiSelectorOption {}

	


/*------ <div scroller> (for mobi) ---------------------*/
.mobiAmScrollerV {transform:translateZ(0);overflow:hidden;}
.mobiAmScrollerH {transform:translateZ(0);overflow:hidden;}

.mobiAmScrollerV::-webkit-scrollbar-track {background:transparent;opacity:0;contentTouchScroll:false;documentTouchScroll:false;}
.mobiAmScrollerV::-webkit-scrollbar       {background:transparent;opacity:0;contentTouchScroll:false;documentTouchScroll:false;display:none;width:0;height:0;}
.mobiAmScrollerV::-webkit-scrollbar-thumb {background:transparent;opacity:0;contentTouchScroll:false;documentTouchScroll:false;}

.mobiAmScrollerH::-webkit-scrollbar-track {background:transparent;opacity:0;contentTouchScroll:false;documentTouchScroll:false;}
.mobiAmScrollerH::-webkit-scrollbar       {background:transparent;opacity:0;contentTouchScroll:false;documentTouchScroll:false;display:none;width:0;height:0;}
.mobiAmScrollerH::-webkit-scrollbar-thumb {background:transparent;opacity:0;contentTouchScroll:false;documentTouchScroll:false;}

.mobiAmScrollerThumbV {
    transform:translateZ(0);
    border-radius:2px;
    width:4px;
    height:0%;
    background:rgba(255,255,255,0.2);
    position:fixed;
    top:0;
    right:5px;
    z-index:100;
}

.mobiAmScrollerTrackV {
    transform:translateZ(0);
    border-radius:2px;
    width:4px;
    height:100%;
    background:rgba(255,255,255,0);
    position:fixed;
    top:0;
    right:5px;
    z-index:99;
    --right:5px;
    /*--space:0px;*/
}

.mobiAmScrollerThumbH {
    transform:translateZ(0);
    border-radius:2px;
    height:4px;
    width:0%;
    background:rgba(255,255,255,0.2);
    position:fixed;
    left:0;
    bottom:5px;
    z-index:100;
}

.mobiAmScrollerTrackH {
    transform:translateZ(0);
    border-radius:2px;
    height:4px;
    width:100%;
    background:rgba(255,255,255,0);
    position:fixed;
    left:0;
    bottom:5px;
    z-index:99;
    --bottom:5px;
    /*--space:0px;*/
}


.sty_mysBodyBox .mobiAmScrollerTrackV {background:rgba(0,0,0,0);}
.sty_mysBodyBox .mobiAmScrollerThumbV {background:rgba(255,255,255,0.2);}
